/* Cancel button */
"Cancel" = "Zrušit";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Odsazení";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Odsazená cesta";

/* Ok button */
"Ok" = "Ok";

